.leftnav {
	width: 170px;
	text-align: left;
	padding-left: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
  z-index: 9;
}

.leftnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-indent: 15px;
	letter-spacing: 1px;
}

.leftnav li {
	list-style-image: none;
	margin-top:10px;
	/*background-color: #e6f0e6;
	border-bottom: 1px solid #e6f0e6;
	border-top: 1px solid #e6f0e6;
	*/
}

.leftnav a {
/*	display: block;
	width: 160px; height: 23px;

	font: bold 15px/22px Verdana, Arial, Helvetica, sans-serif;
*/
	margin: 5px;
}

.leftnav li a {
	font: bold 15px/22px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 150px; 
	height: 25px;
}

.leftnav li ul li a {
	font: bold 13px/19px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 140px; 
	height: 20px;
}

/*
.menu-child a {
	display: block;
	width: 120px; height: 23px;
	font: bold 15px/22px Verdana, Arial, Helvetica, sans-serif;
}
*/
.leftnav  a:link, .leftnav  a:visited {
    /*background: url(../images/back1.gif); */
    color: var(--color-5);
    text-decoration: none;
    padding-bottom: 0;
    border: 1px solid var(--color-5);
    /*
    border: 1px solid #fff4bd;
	border-bottom: 1px solid #e6f0e6;
	border-top: 1px solid #e6f0e6;
	*/
	background-color:var(--color-3);
}

.leftnav ul li.active a {
    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/aktiv.gif);
    background-repeat: no-repeat;
}

.leftnav ul li.active ul li a {
    background-image: none;
}

.leftnav li.active a:hover {

	border: 1px solid var(--color-5);
    background-color:var(--color-5);

    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/pfeil.gif);
    background-repeat: no-repeat;
	color: #fff4bd;
}

.leftnav li a:hover {

	border: 1px solid var(--color-5);
    background-color:var(--color-5);

    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/pfeil.gif);
    background-repeat: no-repeat;
	color: #fff4bd;
}

.leftnav ul li ul li.active a {
    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/aktiv2.gif);
    background-repeat: no-repeat;
}

.leftnav li ul li.active a:hover {
    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/pfeil2.gif);
    background-repeat: no-repeat;
    border: 1px solid var(--color-5);
    background-color: var(--color-5);

    color: #fff4bd;
}

.leftnav li ul li a:hover {
    background-image: url(/typo3conf/ext/template_pension/Resources/Public/Images/pfeil2.gif);
    background-repeat: no-repeat;
    border: 1px solid var(--color-5);
    background-color: var(--color-5);

    color: #fff4bd;
}

/** Footer Menu **/
.footermenu {
  display: flex;
}

.footermenu li {
	display: inline;
  list-style-type: none;
	padding-left: 15px;
}

.footermenu ul {
	padding: 0;
	margin: 0;
}

.footermenu a {
	color: #FFFFFF;
}

.footermenu a:link, #footer  a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.footermenu a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}


/** MOBIL **/
#menu__toggle {
    opacity: 0;
  }
  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    left: 0 !important;
  }
  .menu__btn {
    position: fixed;
    top: 20px;
    left: 10px;
    width: 30px;
    height: 26px;
    cursor: pointer;
    z-index: 5;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #000000;
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  .menu__box {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 170px;
    height: 100%;
    margin: 0;
    padding: 40px 3px;
    list-style: none;
    background-color: #fff4bd;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu__item {
    display: block;
    padding: 12px 24px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }


  @media(min-width: 980px){
    
    .menu__btn {
        display: none;
    }
    
    .menu__box {
        display: block;
        position: relative;
        top: 0;
        left: auto;
        width: auto;
        height: auto;
        margin: 0;
        padding: 0;
        list-style: none;
        box-shadow: none;
        transition-duration: none;    
    }


    
  }
